import { defineConfig } from "vite";
import react from "@vitejs/plugin-react";

export default defineConfig({
  server: {
    port: 5178,
    host: "localhost",
  },
  base: "./",
  plugins: [react()],
});
